Bug 1777935 - openfortivpn-1.17.0 is available
Summary: openfortivpn-1.17.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openfortivpn
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-28 17:54 UTC by Upstream Release Monitoring
Modified: 2021-08-29 18:49 UTC (History)
4 users (show)

Fixed In Version: openfortivpn-1.17.0-3.el7 openfortivpn-1.17.0-2.fc34 openfortivpn-1.17.0-3.el8 openfortivpn-1.17.0-2.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-08-29 18:21:50 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.13.0 (#1777935) (922 bytes, patch)
2020-03-22 17:18 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.13.1 (#1777935) (922 bytes, patch)
2020-03-23 07:19 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.13.2 (#1777935) (922 bytes, patch)
2020-03-25 01:43 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.13.3 (#1777935) (922 bytes, patch)
2020-03-30 21:16 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.14.0 (#1777935) (937 bytes, patch)
2020-05-12 01:47 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.14.1 (#1777935) (937 bytes, patch)
2020-05-21 08:56 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.15.0 (#1777935) (1.02 KB, patch)
2020-09-09 14:24 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.16.0 (#1777935) (1.00 KB, patch)
2021-02-13 00:00 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.17.0 (#1777935) (1.00 KB, patch)
2021-07-15 22:06 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-11-28 17:54:37 UTC
Latest upstream release: 1.11.0
Current version/release in rawhide: 1.10.0-2.fc31
URL: https://github.com/adrienverge/openfortivpn

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7491/

Comment 1 Upstream Release Monitoring 2019-11-28 17:54:39 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 2 Upstream Release Monitoring 2020-03-22 17:18:46 UTC
Latest upstream release: 1.13.0
Current version/release in rawhide: 1.12.0-1.fc33
URL: https://github.com/adrienverge/openfortivpn

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7491/

Comment 3 Upstream Release Monitoring 2020-03-22 17:18:49 UTC
Created attachment 1672334 [details]
[patch] Update to 1.13.0 (#1777935)

Comment 4 Upstream Release Monitoring 2020-03-22 17:22:27 UTC
the-new-hotness/release-monitoring.org's scratch build of openfortivpn-1.13.0-1.fc30.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=42702635

Comment 5 Upstream Release Monitoring 2020-03-23 07:19:32 UTC
Latest upstream release: 1.13.1
Current version/release in rawhide: 1.12.0-1.fc33
URL: https://github.com/adrienverge/openfortivpn

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7491/

Comment 6 Upstream Release Monitoring 2020-03-23 07:19:36 UTC
Created attachment 1672547 [details]
[patch] Update to 1.13.1 (#1777935)

Comment 7 Upstream Release Monitoring 2020-03-23 07:25:06 UTC
the-new-hotness/release-monitoring.org's scratch build of openfortivpn-1.13.1-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=42709422

Comment 8 Upstream Release Monitoring 2020-03-25 01:43:18 UTC
Latest upstream release: 1.13.2
Current version/release in rawhide: 1.13.1-1.fc33
URL: https://github.com/adrienverge/openfortivpn

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7491/

Comment 9 Upstream Release Monitoring 2020-03-25 01:43:22 UTC
Created attachment 1673242 [details]
[patch] Update to 1.13.2 (#1777935)

Comment 10 Upstream Release Monitoring 2020-03-25 01:46:17 UTC
the-new-hotness/release-monitoring.org's scratch build of openfortivpn-1.13.2-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=42753184

Comment 11 Dimitri Papadopoulos 2020-03-26 10:49:58 UTC
Please note that openfortivpn 1.13.2 contains a mere fix for FreeBSD. No need to upgrade to 1.13.2 on Fedora/EPEL, just stick with 1.13.1.

Comment 12 Upstream Release Monitoring 2020-03-30 21:16:13 UTC
Latest upstream release: 1.13.3
Current version/release in rawhide: 1.13.1-1.fc33
URL: https://github.com/adrienverge/openfortivpn

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7491/

Comment 13 Upstream Release Monitoring 2020-03-30 21:16:19 UTC
Created attachment 1674843 [details]
[patch] Update to 1.13.3 (#1777935)

Comment 14 Upstream Release Monitoring 2020-03-30 21:23:28 UTC
the-new-hotness/release-monitoring.org's scratch build of openfortivpn-1.13.3-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=42883430

Comment 15 Dimitri Papadopoulos 2020-04-08 09:24:19 UTC
One last package for EPEL6 would be great. CentOS 6 hits EOL in more than 6 months from now and it would be great if it could benefit from a recent and quite stable version of openfortivpn such as 1.13.3:
https://wiki.centos.org/FAQ/General#What_is_the_support_.27.27end_of_life.27.27_for_each_CentOS_release.3F

Comment 16 Upstream Release Monitoring 2020-05-12 01:47:37 UTC
Latest upstream release: 1.14.0
Current version/release in rawhide: 1.13.3-1.fc33
URL: https://github.com/adrienverge/openfortivpn

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7491/

Comment 17 Upstream Release Monitoring 2020-05-12 01:47:40 UTC
Created attachment 1687512 [details]
[patch] Update to 1.14.0 (#1777935)

Comment 18 Upstream Release Monitoring 2020-05-12 02:08:51 UTC
the-new-hotness/release-monitoring.org's scratch build of openfortivpn-1.14.0-1.fc30.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=44393612

Comment 19 Upstream Release Monitoring 2020-05-21 08:55:57 UTC
Latest upstream release: 1.14.1
Current version/release in rawhide: 1.13.3-1.fc33
URL: https://github.com/adrienverge/openfortivpn

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7491/

Comment 20 Upstream Release Monitoring 2020-05-21 08:56:01 UTC
Created attachment 1690561 [details]
[patch] Update to 1.14.1 (#1777935)

Comment 21 Upstream Release Monitoring 2020-05-21 08:58:49 UTC
the-new-hotness/release-monitoring.org's scratch build of openfortivpn-1.14.1-1.fc30.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=44760810

Comment 22 Upstream Release Monitoring 2020-09-09 14:24:22 UTC
Latest upstream release: 1.15.0
Current version/release in rawhide: 1.14.1-3.fc33
URL: https://github.com/adrienverge/openfortivpn

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7491/

Comment 23 Upstream Release Monitoring 2020-09-09 14:24:25 UTC
Created attachment 1714292 [details]
[patch] Update to 1.15.0 (#1777935)

Comment 24 Upstream Release Monitoring 2020-09-09 14:28:20 UTC
the-new-hotness/release-monitoring.org's scratch build of openfortivpn-1.15.0-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=51065772

Comment 25 Reinout van Schouwen 2020-11-16 11:18:26 UTC
A key new feature in 1.15.0 is the ability to allow the FTM push method.

Comment 26 Upstream Release Monitoring 2021-02-12 23:59:59 UTC
Latest upstream release: 1.16.0
Current version/release in rawhide: 1.14.1-4.fc34
URL: https://github.com/adrienverge/openfortivpn

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7491/

Comment 27 Upstream Release Monitoring 2021-02-13 00:00:02 UTC
Created attachment 1756728 [details]
[patch] Update to 1.16.0 (#1777935)

Comment 28 Upstream Release Monitoring 2021-02-13 00:07:28 UTC
the-new-hotness/release-monitoring.org's scratch build of openfortivpn-1.16.0-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=61849271

Comment 29 Dimitri Papadopoulos 2021-04-02 09:11:05 UTC
Because Fedora 33 is fully based on systemd-resolved by default, we should probably re-enable support for resolveconf for Fedora >= 33.

Comment 30 Upstream Release Monitoring 2021-07-15 22:06:12 UTC
Latest upstream release: 1.17.0
Current version/release in rawhide: 1.14.1-4.fc34
URL: https://github.com/adrienverge/openfortivpn

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7491/

Comment 31 Upstream Release Monitoring 2021-07-15 22:06:16 UTC
Created attachment 1802117 [details]
[patch] Update to 1.17.0 (#1777935)

Comment 32 Upstream Release Monitoring 2021-07-15 22:11:01 UTC
the-new-hotness/release-monitoring.org's scratch build of openfortivpn-1.17.0-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=71969253

Comment 33 Dimitri Papadopoulos 2021-07-16 09:06:50 UTC
Any chance resolveconf is re-enabled for Fedora (and perhaps CentOS 8)? That's because systemd-resolved is the default.

Comment 34 Fedora Update System 2021-08-21 07:31:59 UTC
FEDORA-2021-efc9167687 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-efc9167687

Comment 35 Fedora Update System 2021-08-21 07:32:00 UTC
FEDORA-2021-0f0e3c4b6c has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0f0e3c4b6c

Comment 36 Fedora Update System 2021-08-21 07:32:00 UTC
FEDORA-EPEL-2021-f349d70dda has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-f349d70dda

Comment 37 Fedora Update System 2021-08-22 01:00:38 UTC
FEDORA-2021-a8ad510c15 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-a8ad510c15`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-a8ad510c15

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 38 Fedora Update System 2021-08-22 01:13:37 UTC
FEDORA-EPEL-2021-e6247533da has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-e6247533da

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 39 Fedora Update System 2021-08-22 01:23:38 UTC
FEDORA-EPEL-2021-267680d58b has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-267680d58b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 40 Fedora Update System 2021-08-22 01:42:34 UTC
FEDORA-2021-dd235e8af5 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-dd235e8af5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-dd235e8af5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 41 Fedora Update System 2021-08-29 18:21:50 UTC
FEDORA-EPEL-2021-e6247533da has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 42 Fedora Update System 2021-08-29 18:31:40 UTC
FEDORA-2021-dd235e8af5 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 43 Fedora Update System 2021-08-29 18:41:30 UTC
FEDORA-EPEL-2021-267680d58b has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 44 Fedora Update System 2021-08-29 18:49:16 UTC
FEDORA-2021-a8ad510c15 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.